#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-


"""
===========================
define_loceanaffectation.py
===========================

DESCRIPTION
===========

define affectation

SEE ALSO
========

EXAMPLES
========

::

 define_loceanaffectation.py


TODO
====

test

code administration

coding rules (pylint)

verbose

EVOLUTIONS
==========

$Id$

$URL$

- fplod 20120427

  * header

"""

def define_loceanaffectation():
    """define affectation for :

         - search in bibtex file (in loceanaffectation field)
         - give a element of HTML filename (no diacritical and no punctation)

    TODO
    ====

    automation of no diacritical and no punctation transformation

    dictionnary instead of list
    """
    affectation_bibtool = []
    affectation_title = []
    
    affectation_bibtool.append("mnhn")
    affectation_title.append("mnhn")
    affectation_bibtool.append("cnrs")
    affectation_title.append("cnrs")
    affectation_bibtool.append("ird")
    affectation_title.append("ird")
    affectation_bibtool.append("upmc")
    affectation_title.append("upmc")
    affectation_bibtool.append("uvsq")
    affectation_title.append("uvsq")

    return affectation_title, affectation_bibtool


# Run main, if called from the command line
if __name__ == '__main__':
    title, bibtool = define_loceanaffectation()
    print(' title : %s , bibtool : %s' % (title,bibtool)) 
