<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet
version="1.0"
xmlns:html="http://www.w3.org/1999/xhtml"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<!--rst

.. _newreferences_db.xsl:

====================
newreferences_db.xsl
====================

DESCRIPTION
===========

creation of newreferences elements for form

EVOLUTIONS
==========

$Id$

- fplod 2008-04-29T09:09:12Z aedon.locean-ipsl.upmc.fr (Darwin)

  * chgt for dbk5

- fplod 2007-04-26T11:56:32Z aedon.locean-ipsl.upmc.fr (Darwin)

  * creation

-->

<xsl:template name="newreferences">
 <xsl:param name="author_id"/>
 <xsl:text>&#xA;</xsl:text>
 <xsl:element name="html:fieldset">
   <xsl:attribute name="xml:id">field_newreferences_<xsl:value-of select="$author_id"/></xsl:attribute>
   <xsl:text>&#xA;</xsl:text>
   <xsl:element name="html:legend">
     New references
   </xsl:element>
   <xsl:text>&#xA;</xsl:text>
   <xsl:element name="html:textarea">
     <xsl:attribute name="name">newreferences</xsl:attribute>
     <xsl:attribute name="rows">5</xsl:attribute>
     <xsl:attribute name="cols">100</xsl:attribute>
   </xsl:element>
 </xsl:element>
</xsl:template>
</xsl:stylesheet>
